You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     lbartole...@tuxfamily.org
Last committer: jbe...@freebsd.org
Ident:          $FreeBSD: head/math/pdal/Makefile 467711 2018-04-18 13:57:42Z 
jbeich $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p469985_s333618/logs/pdal-1.6_4.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p469985_s333618
Log:

=>> Building math/pdal
build started at Thu May 17 20:29:33 UTC 2018
port directory: /usr/ports/math/pdal
package name: pdal-1.6_4
building for: FreeBSD head-armv6-default-job-09 12.0-CURRENT FreeBSD 
12.0-CURRENT 1200063 arm
maintained by: lbartole...@tuxfamily.org
Makefile ident:      $FreeBSD: head/math/pdal/Makefile 467711 2018-04-18 
13:57:42Z jbeich $
Poudriere version: 3.2.6-3-g832b198d
Host OSVERSION: 1200062
Jail OSVERSION: 1200063
Job Id: 09




!!! Jail is newer than host. (Jail: 1200063, Host: 1200062) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1200063
UNAME_v=FreeBSD 12.0-CURRENT 1200063
UNAME_r=12.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
QEMU_EMULATING=1
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.6-3-g832b198d
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for pdal-1.6_4:
     BASH=off: BASH completion
     ICEBRIDGE=off: Enable Icebridge plugin
     MBIO=off: Enable MBIO plugin
     PGPOINTCLOUD=on: Enable Coherent PostgreSQL Point Cloud plugin
     PYTHON=on: Enable Python plugin
     SQLITE=on: Enable SQLite plugin
     TESTS=off: Enable Tests
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
lbartole...@tuxfamily.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/math/pdal/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/pdal/work  
HOME=/wrkdirs/usr/ports/math/pdal/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/math/pdal/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/math/pdal/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/pdal/work  
HOME=/wrkdirs/usr/ports/math/pdal/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/math/pdal/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
DESTDIR=/wrkdirs/usr/ports/math/pdal/work/stage PREFIX=/usr/local  
LOCALBASE=/usr/local  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe  
-fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS="-I/usr/local/include"  LDFLAGS=" -L/usr/local/lib" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing  
-D_GLIBCXX_USE_C99"  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 
555"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" PORTEXAMPLES="" BASH="@comment " NO_BASH="" ICEBRIDGE="@comment " 
NO_ICEBRIDGE="" MBIO="@comment " NO_MBIO="" PGPOINTCLOUD="" 
NO_PGPOINTCLOUD="@comment " PYTHON="" NO_PYTHON="@comment " SQLITE="" 
NO_SQLITE="@comment " TESTS="@comment " NO_TESTS="" CMAKE_BUILD_TYPE="release" 
PYTHON_INCLUDEDIR=include/python2.7  PYTHON_LIBDIR=lib/python2.7  
PYTHON_PLATFORM=freebsd12  PYTHON_PYOEXTENSION=pyo  
PYTHON_SITELIBDIR=lib/python2.7/site-packages  PYTHON_SUFFIX=27  PYTHON_VER=2.7 
 PYTHON_VERSION=python2.7 PYTHON2="" PYTHON3="@comment " OSREL=12.0 PREFIX=%D 
LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/pdal"  EXAMPLESDIR="share/examples/pdal"  
DATADIR="share/pdal"  WWWDIR="www/pdal"  ETCDIR="etc/pdal"
--End PLIST_SUB--

--SUB_LIST--
BASH="@comment " NO_BASH="" ICEBRIDGE="@comment " NO_ICEBRIDGE="" 
MBIO="@comment " NO_MBIO="" PGPOINTCLOUD="" NO_PGPOINTCLOUD="@comment " 
PYTHON="" NO_PYTHON="@comment " SQLITE="" NO_SQLITE="@comment " TESTS="@comment 
" NO_TESTS="" PREFIX=/usr/local LOCALBASE=/usr/local  
DATADIR=/usr/local/share/pdal DOCSDIR=/usr/local/share/doc/pdal 
EXAMPLESDIR=/usr/local/share/examples/pdal  WWWDIR=/usr/local/www/pdal 
ETCDIR=/usr/local/etc/pdal
--End SUB_LIST--

---Begin make.conf---
.sinclude "/etc/make.nxb.conf"
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_9d218390=FreeBSD clang version 6.0.0 (tags/RELEASE_600/final 326565) 
(based on LLVM 6.0.0) Target: armv6-unknown-freebsd12.0-gnueabihf Thread model: 
posix InstalledDir: /nxb-bin/usr/bin
_ALTCCVERSION_9d218390=none
_CXXINTERNAL_9c45a5b1=FreeBSD clang version 6.0.0 (tags/RELEASE_600/final 
326565) (based on LLVM 6.0.0) Target: armv6-unknown-freebsd12.0-gnueabihf 
Thread model: posix InstalledDir: /nxb-bin/usr/bin "/nxb-bin/usr/bin/ld" 
"--eh-frame-hdr" "-dynamic-linker" "/libexec/ld-elf.so.1" "--hash-style=both" 
"--enable-new-dtags" "-o" "a.out" "/usr/lib/crt1.o" "/usr/lib/crti.o" 
"/usr/lib/crtbegin.o" "-L/usr/lib" "/dev/null" "-lc++" "-lm" "-lgcc" 
"--as-needed" "-lgcc_s" "--no-as-needed" "-lc" "-lgcc" "--as-needed" "-lgcc_s" 
"--no-as-needed" "/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_9d218390_58173849=yes
CC_OUTPUT_9d218390_9bdba57c=yes
CC_OUTPUT_9d218390_6a4fe7f5=yes
CC_OUTPUT_9d218390_6bcac02b=yes
CC_OUTPUT_9d218390_67d20829=yes
CC_OUTPUT_9d218390_bfa62e83=yes
CC_OUTPUT_9d218390_f0b4d593=yes
CC_OUTPUT_9d218390_308abb44=yes
CC_OUTPUT_9d218390_f00456e5=yes
CC_OUTPUT_9d218390_65ad290d=yes
CC_OUTPUT_9d218390_b2657cc3=yes
CC_OUTPUT_9d218390_380987f7=yes
_OBJC_CCVERSION_9d218390=FreeBSD clang version 6.0.0 (tags/RELEASE_600/final 
326565) (based on LLVM 6.0.0) Target: armv6-unknown-freebsd12.0-gnueabihf 
Thread model: posix InstalledDir: /nxb-bin/usr/bin
_OBJC_ALTCCVERSION_9d218390=none
ARCH=armv6
OPSYS=FreeBSD
_OSRELEASE=12.0-CURRENT
OSREL=12.0
OSVERSION=1200063
PYTHONBASE=/usr/local
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
---Begin make.nxb.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
---End make.nxb.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License BSD3CLAUSE accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   pdal-1.6_4 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.5_1.txz
[head-armv6-default-job-09] Installing pkg-1.10.5_1...
[head-armv6-default-job-09] Extracting pkg-1.10.5_1: .......... done
===>   pdal-1.6_4 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of pdal-1.6_4
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License BSD3CLAUSE accepted by the user
<snip>

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
===>   pdal-1.6_4 depends on file: /usr/local/bin/cmake - found
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on executable: ninja - not found
===>   Installing existing package /packages/All/ninja-1.8.2,2.txz
[head-armv6-default-job-09] Installing ninja-1.8.2,2...
[head-armv6-default-job-09] Extracting ninja-1.8.2,2: ....... done
===>   pdal-1.6_4 depends on executable: ninja - found
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on package: pkgconf>=1.3.0_1 - not found
===>   Installing existing package /packages/All/pkgconf-1.4.2,1.txz
[head-armv6-default-job-09] Installing pkgconf-1.4.2,1...
[head-armv6-default-job-09] Extracting pkgconf-1.4.2,1: .......... done
===>   pdal-1.6_4 depends on package: pkgconf>=1.3.0_1 - found
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   pdal-1.6_4 depends on shared library: libgdal.so - not found
===>   Installing existing package /packages/All/gdal-2.2.4.txz
[head-armv6-default-job-09] Installing gdal-2.2.4...
[head-armv6-default-job-09] `-- Installing giflib-5.1.4...
[head-armv6-default-job-09] `-- Extracting giflib-5.1.4: .......... done
[head-armv6-default-job-09] `-- Installing jasper-1.900.1_17...
[head-armv6-default-job-09] |   `-- Installing jpeg-turbo-1.5.3...
[head-armv6-default-job-09] |   `-- Extracting jpeg-turbo-1.5.3: .......... done
[head-armv6-default-job-09] `-- Extracting jasper-1.900.1_17: .......... done
[head-armv6-default-job-09] `-- Installing json-c-0.13...
[head-armv6-default-job-09] `-- Extracting json-c-0.13: .......... done
[head-armv6-default-job-09] `-- Installing libgeotiff-1.4.2...
[head-armv6-default-job-09] |   `-- Installing jbigkit-2.1_1...
[head-armv6-default-job-09] |   `-- Extracting jbigkit-2.1_1: .......... done
[head-armv6-default-job-09] |   `-- Installing proj-4.9.3...
[head-armv6-default-job-09] |   `-- Extracting proj-4.9.3: .......... done
[head-armv6-default-job-09] |   `-- Installing tiff-4.0.9_1...
[head-armv6-default-job-09] |   `-- Extracting tiff-4.0.9_1: .......... done
[head-armv6-default-job-09] `-- Extracting libgeotiff-1.4.2: .......... done
[head-armv6-default-job-09] `-- Installing png-1.6.34...
[head-armv6-default-job-09] `-- Extracting png-1.6.34: .......... done
[head-armv6-default-job-09] Extracting gdal-2.2.4: .......... done
===>   pdal-1.6_4 depends on shared library: libgdal.so - found 
(/usr/local/lib/libgdal.so)
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on shared library: libgeos.so - not found
===>   Installing existing package /packages/All/geos-3.6.2.txz
[head-armv6-default-job-09] Installing geos-3.6.2...
[head-armv6-default-job-09] Extracting geos-3.6.2: .......... done
===>   pdal-1.6_4 depends on shared library: libgeos.so - found 
(/usr/local/lib/libgeos.so)
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on shared library: libboost_thread.so - not found
===>   Installing existing package /packages/All/boost-libs-1.67.0_1.txz
[head-armv6-default-job-09] Installing boost-libs-1.67.0_1...
[head-armv6-default-job-09] `-- Installing icu-61.1,1...
[head-armv6-default-job-09] `-- Extracting icu-61.1,1: .......... done
[head-armv6-default-job-09] Extracting boost-libs-1.67.0_1: .......... done
Message from boost-libs-1.67.0_1:

You have built the Boost library with thread support.

Don't forget to add -pthread to your linker options when
linking your code.
===>   pdal-1.6_4 depends on shared library: libboost_thread.so - found 
(/usr/local/lib/libboost_thread.so)
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on shared library: libcurl.so - found 
(/usr/local/lib/libcurl.so)
===>   pdal-1.6_4 depends on shared library: libgeotiff.so - found 
(/usr/local/lib/libgeotiff.so)
===>   pdal-1.6_4 depends on shared library: libxml2.so - not found
===>   Installing existing package /packages/All/libxml2-2.9.7.txz
[head-armv6-default-job-09] Installing libxml2-2.9.7...
[head-armv6-default-job-09] Extracting libxml2-2.9.7: .......... done
===>   pdal-1.6_4 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on shared library: liblaszip.so - not found
===>   Installing existing package /packages/All/laszip-3.2.2.txz
[head-armv6-default-job-09] Installing laszip-3.2.2...
[head-armv6-default-job-09] Extracting laszip-3.2.2: .......... done
===>   pdal-1.6_4 depends on shared library: liblaszip.so - found 
(/usr/local/lib/liblaszip.so)
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on shared library: libjsoncpp.so - found 
(/usr/local/lib/libjsoncpp.so)
===>   pdal-1.6_4 depends on shared library: libpq.so.5 - not found
===>   Installing existing package /packages/All/postgresql95-client-9.5.13.txz
[head-armv6-default-job-09] Installing postgresql95-client-9.5.13...
[head-armv6-default-job-09] `-- Installing perl5-5.26.2...
[head-armv6-default-job-09] `-- Extracting perl5-5.26.2: .......... done
[head-armv6-default-job-09] Extracting postgresql95-client-9.5.13: .......... 
done
Message from perl5-5.26.2:

The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from postgresql95-client-9.5.13:

The PostgreSQL port has a collection of "side orders":

postgresql-docs
  For all of the html documentation

p5-Pg
  A perl5 API for client access to PostgreSQL databases.

postgresql-tcltk
  If you want tcl/tk client support.

postgresql-jdbc
  For Java JDBC support.

postgresql-odbc
  For client access from unix applications using ODBC as access
  method. Not needed to access unix PostgreSQL servers from Win32
  using ODBC. See below.

ruby-postgres, py-psycopg2
  For client access to PostgreSQL databases using the ruby & python
  languages.

postgresql-plperl, postgresql-pltcl & postgresql-plruby
  For using perl5, tcl & ruby as procedural languages.

postgresql-contrib
  Lots of contributed utilities, postgresql functions and
  datatypes. There you find pg_standby, pgcrypto and many other cool
  things.

etc...
===>   pdal-1.6_4 depends on shared library: libpq.so.5 - found 
(/usr/local/lib/libpq.so.5)
===>   Returning to build of pdal-1.6_4
===>   pdal-1.6_4 depends on shared library: libsqlite3.so - not found
===>   Installing existing package /packages/All/sqlite3-3.23.1.txz
[head-armv6-default-job-09] Installing sqlite3-3.23.1...
[head-armv6-default-job-09] Extracting sqlite3-3.23.1: .......... done
===>   pdal-1.6_4 depends on shared library: libsqlite3.so - found 
(/usr/local/lib/libsqlite3.so)
===>   Returning to build of pdal-1.6_4
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for pdal-1.6_4
===>  Performing out-of-source build
/bin/mkdir -p /wrkdirs/usr/ports/math/pdal/work/.build
-- The CXX compiler identification is Clang 6.0.0
-- The C compiler identification is Clang 6.0.0
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
CMake Deprecation Warning at cmake/policies.cmake:5 (cmake_policy):
  The OLD behavior for policy CMP0022 will be removed from a future version
  of CMake.

  The cmake-policies(7) manual explains that the OLD behaviors of all
  policies are deprecated and that a policy should be set to OLD only under
  specific short-term circumstances.  Projects should be ported to the NEW
  behavior and not rely on setting a policy to OLD.
Call Stack (most recent call first):
  cmake/common.cmake:15 (include)
  CMakeLists.txt:12 (include)


-- Found GDAL: /usr/local/lib/libgdal.so (Required is at least version "1.9.0") 
-- Found GeoTIFF: /usr/local/lib/libgeotiff.so  
-- Looking for pthread.h
-- Looking for pthread.h - found
-- Found Threads: TRUE  
-- Found ZLIB: /usr/lib/libz.so (found version "1.2.11") 
-- Found JSONCPP: /usr/local/lib/libjsoncpp.so (Required is at least version 
"1.6.2") 
-- Found LibXml2: /usr/local/lib/libxml2.so (found version "2.9.7") 
-- Numpy output: 
CMake Error at 
/usr/local/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:137 
(message):
  Could NOT find NumPy (missing: NUMPY_VERSION NUMPY_INCLUDE_DIR) (Required
  is at least version "1.5")
Call Stack (most recent call first):
  /usr/local/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:378 
(_FPHSA_FAILURE_MESSAGE)
  cmake/modules/FindNumPy.cmake:32 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  cmake/python.cmake:16 (find_package)
  CMakeLists.txt:124 (include)


-- Configuring incomplete, errors occurred!
See also "/wrkdirs/usr/ports/math/pdal/work/.build/CMakeFiles/CMakeOutput.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/math/pdal
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to